<xml> </xml>

Better ListView Class Reference |

# BetterListView.LabelEdit Property

Gets or sets a value indicating whether to enable in-place item label editing.

[Category(Category=""Behavior"")]
[DefaultValue(Value=False)]
[Description(Description=""Enable in-place item label editing"")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[RefreshProperties(RefreshProperties=RefreshProperties.All)]
public bool LabelEdit { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace